Cgu::Thread::CondError Struct Reference

`#include <mutex.h>`

Inheritance diagram for Cgu::Thread::CondError:

## Public Member Functions

virtual const char * | what () const throw ()

## Member Function Documentation

virtual const char* Cgu::Thread::CondError::what | ( | ) |  | const
throw | ( |
| ) |  |

inline virtual

The documentation for this struct was generated from the following file:

- mutex.h